<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">
				
                <div class="buyStep">
                    <ul>
                        <li class="active">購物車</li>
                        <li>填寫付款及運送方式</li>
                        <li>購買完成</li>
                    </ul>
                </div>
                
                <p class="grayBgTitle">購物清單</p>

                <div class="cartbox">
                    <div class="cartbox_left">
                        <img src="http://via.placeholder.com/300x450" alt="">
                    </div>
                    <div class="cartbox_right">
                        <div class="cartbox_right_box">
                            <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                            <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                            <p class="cartbox_right_detail">
                                <span>白色 / S</span>
                            </p>
                        </div>
                        <div class="cartbox_right_box">
                            <p>
                                <span>價格</span><span>NT.300</span>    
                            </p>
                        </div>
                        <div class="cartbox_right_box">
                            <label for="">數量</label>
                            <select name="" id="">
                                <option value="">1</option>
                                <option value="">2</option>
                            </select>
                        </div>
                        <div class="cartbox_right_box">
                            <label for="">小計</label>
                            <span>NT.300</span>
                        </div>
                        <div class="cartbox_right_box">
                            <a href="#" class="btn_second"><i class="fa fa-trash" aria-hidden="true"></i>刪除</a>
                        </div>
                    </div>
                </div>

                <div class="cartbox">
                    <div class="cartbox_left">
                        <img src="http://via.placeholder.com/300x450" alt="">
                    </div>
                    <div class="cartbox_right">
                        <div class="cartbox_right_box">
                            <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                            <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                            <p class="cartbox_right_detail">
                                <span>白色 / S</span>
                            </p>
                        </div>
                        <div class="cartbox_right_box">
                            <p>
                                <span>價格</span><span>NT.300</span>    
                            </p>
                        </div>
                        <div class="cartbox_right_box">
                            <label for="">數量</label>
                            <select name="" id="">
                                <option value="">1</option>
                                <option value="">2</option>
                            </select>
                        </div>
                        <div class="cartbox_right_box">
                            <label for="">小計</label>
                            <span>NT.300</span>
                        </div>
                        <div class="cartbox_right_box">
                            <a href="#" class="btn_second"><i class="fa fa-trash" aria-hidden="true"></i>刪除</a>
                        </div>
                    </div>
                </div>

                <div class="cartbox">
                    <div class="cartbox_left">
                        <img src="http://via.placeholder.com/300x450" alt="">
                    </div>
                    <div class="cartbox_right">
                        <div class="cartbox_right_box">
                            <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                            <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                            <p class="cartbox_right_detail">
                                <span>白色 / S</span>
                            </p>
                        </div>
                        <div class="cartbox_right_box">
                            <p>
                                <span>價格</span><span>NT.300</span>    
                            </p>
                        </div>
                        <div class="cartbox_right_box">
                            <label for="">數量</label>
                            <select name="" id="">
                                <option value="">1</option>
                                <option value="">2</option>
                            </select>
                        </div>
                        <div class="cartbox_right_box">
                            <label for="">小計</label>
                            <span>NT.300</span>
                        </div>
                        <div class="cartbox_right_box">
                            <a href="#" class="btn_second"><i class="fa fa-trash" aria-hidden="true"></i>刪除</a>
                        </div>
                    </div>
                </div>

                <div class="cartbox">
                    <div class="cartbox_left">
                        <img src="http://via.placeholder.com/300x450" alt="">
                    </div>
                    <div class="cartbox_right">
                        <div class="cartbox_right_box">
                            <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                            <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                            <p class="cartbox_right_detail">
                                <span>白色 / S</span>
                            </p>
                        </div>
                        <div class="cartbox_right_box">
                            <p>
                                <span>價格</span><span>NT.300</span>    
                            </p>
                        </div>
                        <div class="cartbox_right_box">
                            <label for="">數量</label>
                            <select name="" id="">
                                <option value="">1</option>
                                <option value="">2</option>
                            </select>
                        </div>
                        <div class="cartbox_right_box">
                            <label for="">小計</label>
                            <span>NT.300</span>
                        </div>
                        <div class="cartbox_right_box">
                            <a href="#" class="btn_second"><i class="fa fa-trash" aria-hidden="true"></i>刪除</a>
                        </div>
                    </div>
                </div>

                <div class="cartbox">
                    <div class="cartbox_left">
                        <img src="http://via.placeholder.com/300x450" alt="">
                    </div>
                    <div class="cartbox_right">
                        <div class="cartbox_right_box">
                            <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                            <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                            <p class="cartbox_right_detail">
                                <span>白色 / S</span>
                            </p>
                        </div>
                        <div class="cartbox_right_box">
                            <p>
                                <span>價格</span><span>NT.300</span>    
                            </p>
                        </div>
                        <div class="cartbox_right_box">
                            <label for="">數量</label>
                            <select name="" id="">
                                <option value="">1</option>
                                <option value="">2</option>
                            </select>
                        </div>
                        <div class="cartbox_right_box">
                            <label for="">小計</label>
                            <span>NT.300</span>
                        </div>
                        <div class="cartbox_right_box">
                            <a href="#" class="btn_second"><i class="fa fa-trash" aria-hidden="true"></i>刪除</a>
                        </div>
                    </div>
                </div>

                <div class="total">
                    <p>
                        共<span>5</span>件商品
                    </p>
                    <p>
                        共NTD<span>1000</span>
                    </p>
                </div>

                <div class="noteWrap">
                    <p class="noteWrap_head">備註：</p>
                    <ol>
                        <li>請確認您購買的商品顏色、尺寸及數量。確認後訂單將無法修改。</li>
                        <li>若您尚有其他商品需購買，請點選「繼續購物」。如果要進行結帳，請點選「下一步」。</li>
                        <li>商品售價等將以您實際結帳之價格為主。贈品與優惠也將以您實際結帳為準。</li>
                    </ol>
                    <p>請儘早完成結帳以確保享有贈品及優惠。</p>
                </div>

                <div class="btnWrap btnWrap-two">
                    <a href="#" class="btn_second">繼續購物</a>
                    <a href="#" class="btn">結帳</a>
                </div>
            </div><!-- end dtwrap -->

			<div class="pageCover"></div>
			
            @@include('./template/_footer.html')
        </div><!-- end mainContent -->
        
		<script>
			$(function() {
				
			})
		</script>
	</body>
</html>